<!DOCTYPE html>
<html dir="ltr" lang="la">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Exercise</title>
        <link rel="icon" type="image/ico" href="assets/images/site/favicon.ico" /> 
        <link rel="mask-icon" href="assets/images/site/favicon.ico" color="white">
        <link href="assets/css/bootstrap.min.css" rel="stylesheet" />
        <link href="assets/css/bootstrap-theme.min.css" rel="stylesheet" />
        <link href="assets/fonts/stylesheet.css" rel="stylesheet" />
        <link href="assets/css/font-awesome.css" rel="stylesheet" />
        <link href="assets/css/rangeslider.min.css" rel="stylesheet" />
        <link href="assets/css/screen.css" rel="stylesheet" />
        <link href="assets/css/responsive.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="assets/js/placeholder.js"></script>
        <script src="assets/js/browser-selector.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <!--header start-->
            <header>
                <a href="javascript:void(0)" class="togglemenu"><img src="assets/images/site/mobile%20menu%20button.svg" alt=""></a>
                <div class="top_had">
                    <div class="container-fluid">
                        <div class="row ">
                            <div class="col-xs-8 col-md-6 text-left"><a href="home.html" class="brand"><img src="assets/images/site/logo-rinvoq.svg" alt=""></a></div>
                            <div class="col-xs-4 col-md-6 text-right"><a href="javascript:void(0)" class="askus" onclick="ask_us_popup()">Ask Us</a></div>
                        </div>
                    </div>
                </div>
                <nav class="navbar text-center ">
                    <ul class="nav navbar-nav ">
                        <li><a href="home.html">Home</a></li>
                        <li class="dropdown"><a href="index.html" >About RINVOQ<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Understanding RINVOQ &amp; MOA</a></li>
                                        <li><a href="#">Side effects</a></li>
                                        <li><a href="#">Pregnancy, travel &amp; vaccinations</a></li>                                      
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Taking RINVOQ</a></li>
                                        <li><a href="content_faq.html">FAQs</a></li>                                      
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li class="dropdown"> <a href="#" >AbbVie Care Services<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Treatment remniders</a></li>
                                        <li><a href="#">Health Coach support</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Expert content</a></li>
                                        <li><a href="#">eNewsletters</a></li>
                                    </ul>
                                </li>


                            </ul>

                        </li>
                        <li class="dropdown"><a href="#">Lifestyle, wellbeing &amp; mindfulness<span><img src="assets/images/site/dropdown_arrow.png" alt=""></span></a>
                            <ul class="dropdown-menu">
                                <li>
                                    <ul>
                                        <li><a href="#">Making RINVOQ your daily routine</a></li>
                                        <li><a href="#">Communicating and getting support</a></li>
                                        <li><a href="content_exercise.html">Exercise</a></li>
                                        <li><a href="#">Mindfulness</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Diet</a></li>
                                        <li><a href="#">Smoking</a></li>
                                        <li><a href="#">Fatigue &amp; sleep</a></li>
                                        <li><a href="content-goal-setting.html">Goal setting</a></li>
                                    </ul>
                                </li>
                                <li>
                                    <ul>
                                        <li><a href="#">Stress management</a></li>
                                        <li><a href="#">Managing pain</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="#">Disease information</a></li>
                        <li class=""><a href="resource.html">Resources</a></li>
                        <li><a href="#" onclick="ask_us_popup()">Ask Us</a></li>
                    </ul>
                </nav>
            </header>
            <!--header end-->
            <div class="main" id="home">
                <div class="container">
                    <!--breadcrumb-->
                    <div class="row breadcrumbs">
                        <div class="col-lg-12">
                            <nav aria-label="breadcrumb">
                                <ol class="breadcrumb">
                                    <li class="breadcrumb-item"><a href="#">Home</a></li>
                                    <li class="breadcrumb-item"><a href="#">Disease information</a></li>
                                    <li class="breadcrumb-item" aria-current="page">Exercise</li>
                                </ol>
                            </nav>
                        </div>
                    </div>
                    <!--breadcrumb-->
                    <div class="row">
                        <div class="col-lg-12">
                            <h1>How exercise can help</h1>
                            <div class="number_read">
                                <span><img src="assets/images/site/3.png" alt=""></span>
                                <h6><i>100</i> people have recently read this article</h6>
                            </div>
                        </div>
                        <div class="article_img">
                            <img src="assets/images/site/e.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8 center-block">
                            <h2>What benefits does exercise bring?</h2>
                            <br>
                            <p>Staying active with regular exercise can help improve your rheumatoid arthritis (RA) symptoms.<sup>1,2</sup></p>
                        </div>  
                    </div>
                    <div class="row new-smoking-maindiv exercise regular_activity">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <h2>REGULAR PHYSICAL ACTIVITY CAN HELP YOU:<sup>1,2</sup></h2>
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="s1">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Reduce pain, stiffness and inflammation</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s2">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Strengthen your muscles</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s3">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Maintain joint function</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s4">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Lose weight</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="s5">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Keep your heart in good shape</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-5@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s6">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Make sure your bones stay strong</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-6@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="s7">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Improve your sleep and your overall health</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ex_images">
                                                    <img src="assets/images/site/exercise-benefits-7@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#s1" data-toggle="tab" class="austr">1</a>
                                        </li>
                                        <li>
                                            <a href="#s2" data-toggle="tab" class="austr">2</a>
                                        </li>

                                        <li>
                                            <a href="#s3" data-toggle="tab" class="austr">3</a>
                                        </li>
                                        <li>
                                            <a href="#s4" data-toggle="tab" class="austr">4</a>
                                        </li>
                                        <li>
                                            <a href="#s5" data-toggle="tab" class="austr">5</a>
                                        </li>
                                        <li>
                                            <a href="#s6" data-toggle="tab" class="austr">6</a>
                                        </li>
                                        <li>
                                            <a href="#s7" data-toggle="tab" class="austr">7</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-8 center-block">
                            <h2>What exercises should I be doing?</h2>
                            <br>
                            <p>Finding an exercise that you enjoy doing might help you keep it up regularly and build it into your everyday routine. Exercising with RA can be difficult, so stretching exercises and low-intensity exercises will probably be the best fit for you. Before you start exercising, chat to your doctor about what exercises you are planning to get their approval.</p>
                            <p>It’s important to try and do around 30 minutes of exercise on as many days of the week as you can. Find out what works for you and stick to it!1</p>
                            <br>
                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <h2>An exercise physiologist</h2><i class="fas fa-angle-right"></i>
                                    <p>can provide information on exercise or stretching programs that work around you. AbbVie Care provide a free service where you can have a free consultation with an exercise physiologist over the phone. If you’d like to arrange a call with an exercise physiologist, click here. </p>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-8 center-block">
                            <br>
                            <h2>Stretching exercises</h2>
                            <br>
                            <p>Stretching exercises will help you strengthen your muscles, improve your posture and maintain flexibility,1 and the great news is that stretching has proven benefits for people with RA.3  If you experience morning stiffness, gentle stretches under a warm shower will help.1 You should aim to do your stretching program every day. Below are a few stretching exercises to get you started:</p>
                            <br>
                        </div>  
                    </div>
                    <div class="row new-smoking-maindiv sholuder-section">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <h2>OVERHEAD SHOLUDER STRETCH</h2>
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="h1">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Neck turn</h2>
                                                    <p>Facing forwards, tilt your head towards one side and gently tense your neck muscles. Hold for 5 seconds. Return your head to the centre and repeat on the opposite side.<sup>4</sup></p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ">
                                                    <img src="assets/images/site/exercise-stretching-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h2">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Overhead shoulder stretch</h2>
                                                    <p>Link your fingers together and raise both arms above your head with your palms facing to the sky.<sup>5</sup> </p>
                                                </div>
                                                <div class="col-md-4 col-xs-5 ">
                                                    <img src="assets/images/site/exercise-stretching-2@2x.png" alt="" >
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h3">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Crossover shoulder stretch</h2>
                                                    <p>Raise your arm up to the sky and move it across the front of your body. Place your hand on your elbow and pull your arm further across your body. Your elbow should be slightly bent, not locked.<sup>5</sup></p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-stretching-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h4">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Wrist stretching</h2>
                                                    <p>Straighten one arm out in front of you. Make a fist with your hand. Pretend your fist is the tip of a pen and trace alphabet letters in the air. Try not to move your arm. Just bend at your wrist.<sup>6</sup></p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-stretching-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="h5">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Hand strengthening</h2>
                                                    <p>Turn your hands over, palms facing up to the sky. Try to touch your thumb to the base of your little finger. Then relax. Try to tap the base of each finger with your thumb. Repeat five times.<sup>6</sup></p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-stretching-5@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h6">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Hamstring stretch</h2>
                                                    <p>Lay down on the floor on your back. Slowly bend your knee and lift it towards your stomach until you can reach and clasp your hands behind your hamstring. Then, extend your leg, keeping your foot pointed toward the ceiling. Try to straighten your leg. Slowly and gradually, lower your leg back down. Repeat this with your other leg.<sup>3</sup></p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-stretching-6@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="h7">
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <h2>Foot stretches</h2>
                                                    <p>Keeping your heel on the ground, pick up a towel or cloth by scrunching it between your toes.
                                                        Repeat this 10-20 times.7
                                                        Sit down and rest the arch of your foot on a round object (e.g. a can of food). Roll the arch in all directions for a few minutes.<sup>7</sup></p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-stretching-7@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#h1" data-toggle="tab" class="austr">1</a>
                                        </li>
                                        <li>
                                            <a href="#h2" data-toggle="tab" class="austr">2</a>
                                        </li>

                                        <li>
                                            <a href="#h3" data-toggle="tab" class="austr">3</a>
                                        </li>
                                        <li>
                                            <a href="#h4" data-toggle="tab" class="austr">4</a>
                                        </li>
                                        <li>
                                            <a href="#h5" data-toggle="tab" class="austr">5</a>
                                        </li>
                                        <li>
                                            <a href="#h6" data-toggle="tab" class="austr">6</a>
                                        </li>
                                        <li>
                                            <a href="#h7" data-toggle="tab" class="austr">7</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <br>
                    </div>
                    <div class="row">    
                        <div class="col-lg-8 center-block">
                            <a href="#" class="box_link">
                                <div class="col-md-12 border-box-callout border">
                                    <h2>An exercise physiologist</h2><i class="fas fa-angle-right"></i>
                                    <p>can provide information on exercise or stretching programs that work around you. AbbVie Care provide a free service where you can have a free consultation with an exercise physiologist over the phone. If you’d like to arrange a call with an exercise physiologist, click here. </p>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-8 center-block">
                            <h2>Low-intensity exercises</h2>
                            <br>
                            <p>Low-intensity exercises are a good start for people with RA as they do not stress the joints and are less likely to cause any pain. You should always warm up before exercising and cool down afterwards.8 Examples of low-intensity exercises are:1,2,8</p>
                        </div>
                    </div>
                    <div class="row new-smoking-maindiv low-intensity">
                        <div class="center-block col-lg-8">
                            <div class="ra-population step-smoking-section">
                                <div class="exTab2">	
                                    <div class="tab-content">
                                        <div class="tab-pane active" id="l1">
                                            <h2>WALKING</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>While walking your heart rate and breathing rate should be faster but you should be able to hold a conversation while you walk</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-lowintensity-1@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="l2">
                                            <h2>SWIMMING</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>You usually feel weightless when in water, so swimming can put less pressure on your joints</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-lowintensity-2@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="tab-pane" id="l3">
                                            <h2>WATER AEROBICS</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Being in the water may allow you to stretch more than you usually can on land without feeling pain</p>
                                                    <p>Light water aerobics, such as walking in a pool may be beneficial if your condition is more active, or you are experiencing a flare</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-lowintensity-3@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tab-pane" id="l4">
                                            <h2>RIDING A BIKE</h2>
                                            <div class="row inner-row-smoke">
                                                <div class="col-md-8 col-xs-7">
                                                    <p>Cycling, particularly on a stationary bike is a good way to get your joints moving without giving them too much stress</p>
                                                </div>
                                                <div class="col-md-4 col-xs-5">
                                                    <img src="assets/images/site/exercise-lowintensity-4@2x.png" alt="">
                                                </div>
                                            </div>
                                        </div>

                                    </div>

                                    <ul class="nav nav-tabs">
                                        <li class="active">
                                            <a href="#l1" data-toggle="tab" class="austr">1</a>
                                        </li>
                                        <li>
                                            <a href="#l2" data-toggle="tab" class="austr">2</a>
                                        </li>

                                        <li>
                                            <a href="#l3" data-toggle="tab" class="austr">3</a>
                                        </li>
                                        <li>
                                            <a href="#l4" data-toggle="tab" class="austr">4</a>
                                        </li>

                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-8 center-block">
                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <h2>Exercise physiologist</h2><i class="fas fa-angle-right"></i>
                                    <p>If you’d like to arrange a call with an exercise physiologist, click here. </p>
                                </div>
                            </a>
                            <h2>What if it hurts when I exercise?</h2>
                            <br>
                            <p>The level and type of exercise that can be done varies from person to person. Some people may be able to do a variety of exercises, whereas others may only be able to do very low intensity exercises or some basic stretches.<sup>1</sup></p>
                            <p>You may experience pain in your joints and muscles when first exercising. If the pain feels unusual or severe, or lasts for more than two hours after you have stopped an activity, it is probably best to avoid or change that activity, you may have overdone it. </p>
                            <a href="#" class="out_link">
                                <div class="col-md-12 border-box-callout border">
                                    <h2>Arrange a phone call</h2><i class="fas fa-angle-right"></i>
                                    <p>with an exercise physiologist who can provide information on an exercise plan that is best for you. You should also speak to your doctor to seek recommendations and advice specific to your needs.</p>
                                </div>
                            </a>
                            <p>Applying a heat or cold pack to a sore joint after exercising may ease swelling and/or pain. Try to plan your exercise for times when you are experiencing the least pain — generally when you are least tired and your treatment is having the maximum effect.<sup>1</sup></p>
                            <p>Exercising when you have flares can be tough, and can make even the most gentle exercises seem difficult. Speak to your doctor about what they can recommend for when you experience a flare.</p>
                            <div class="col-md-12 yellow-tinted-row">
                                <h2>This advice is general exercise information for people with RA and may not suit all individuals. Your healthcare professional is the best person to advise you on what activities are suitable for you depending on the severity of your condition and our treatment plan.</h2>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-8 center-block">
                        </div>
                    </div>
                    <div class="row form-new-row">
                        <div class="col-md-12 inner-new-form">
                            <h2>Be the first to receive all the latest updates</h2>
                            <p>Enter your name and email address below and we will send you the RINVOQ eNewsletter so you can stay up-to-date on all the lastest information.</p>
                            <form>
                                <div class="col-md-6 col-xs-6">
                                    <input type="text" class="form-control" placeholder="First name">
                                </div>
                                <div class="col-md-6 col-xs-6">
                                    <input type="text" class="form-control" placeholder="Last name">
                                </div>
                                <div class="col-md-12 new-email-margin">
                                    <input type="email" class="form-control" id="inputEmail3" placeholder="Email address">
                                </div>
                                <div class="col-auto">
                                    <button type="submit" class="coman-submit-new btn-default">submit</button>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="main-recommended one_recommended">
                                <h3 class="recommeded-section">Recommended for you</h3>
                                <div class="row new-recommended-row">
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/ww2.jpg" class="img-rounded" alt="">
                                            <h4>The facts you need to know about rheumatoid arthritis (RA)</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/ww1.jpg" class="img-rounded" alt="">
                                            <h4>How to talk to your doctor</h4>
                                        </a>
                                    </div> 
                                    <div class="col-md-3 col-sm-6 col-xs-12">
                                        <a href="#">
                                            <img src="assets/images/site/widgetR.png" class="img-rounded" alt="">
                                            <h4>How exercise can help</h4>
                                        </a>
                                    </div>
                                    <div class="col-md-3 col-sm-6 col-xs-12"> 
                                        <a href="#">
                                            <img src="assets/images/site/widgetR.png" class="img-rounded" alt="">
                                            <h4>Four essential steps to help you quit smoking</h4>
                                        </a>
                                    </div>
                                </div>
                                <a href="#home" class="back_to_top"><i class="fa fa-chevron-up"></i>TOP</a>
                            </div>
                            <div class="references">
                                <p><b>References: 1.</b>   RINVOQ Consumer Medicine Information. <b>2.</b>  Arthritis Foundation. Why your RA went into remission, but relapsed. Available at: https://www.arthritis.org/living-with-arthritis/treatments/plan/remission/rheumatoid-arthritis-remission-and-relapse.php [Accessed September 2019].</p>
                            </div>
                            <br>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- popup ask_us website -->
        <div class="popup ask_us">
            <div class="pop_background" onclick="closePopup()"></div>
            <div class="popup_wrap">
                <div class="pop_con global global_call">
                    <a href="javascript:void(0)" class="close_po" onclick="closePopup()">
                        <svg xmlns="http://www.w3.org/2000/svg" width="26" height="26" viewBox="0 0 26 26">
                            <path id="Fill_1" data-name="Fill 1" d="M13,15.062,2.468,25.587A1.373,1.373,0,0,1,1.442,26,1.453,1.453,0,0,1,.413,23.534L10.945,13.008.413,2.482A1.371,1.371,0,0,1,0,1.457,1.408,1.408,0,0,1,1.442.017,1.373,1.373,0,0,1,2.468.429L13,10.954,23.532.429A1.441,1.441,0,0,1,26,1.457a1.371,1.371,0,0,1-.412,1.025L15.055,13.008,25.587,23.534a1.453,1.453,0,0,1-2.055,2.054Z" fill="#ffd100"/>
                        </svg>
                    </a>
                    <h2>Ask us</h2>
                    <div class="po_container">
                        <p>If you have any queries about the RINVOQ (upadacitinib) Patient Familiarisation Program, please contact the Pharmacy Phusion team via the phone number below. </p>
                        <a href="javascript:void(0)" class="btn_anchor"><img src="assets/images/site/icon-btn-click_call.svg" alt=""> <em>Call Pharmacy Phusion on 1800 XXX XXX</em></a>
                        <p>If you are enquiring about your RINVOQ treatment or have a question regarding your health, please contact your health care professional. </p>
                    </div>
                </div>
            </div>
        </div>    
        <!-- popup ask_us website -->
        <!-- FOOTER -->
        <footer>
            <div class="container footer_wrap">
                <div class="row">
                    <div class="col-sm-12">
                        <p>AbbVie Care® is only for Australian residents who have been prescribed RINVOQ® and is not intended to replace the advice of your healthcare team.</p>
                        <p>RINVOQ has risks and benefits. Refer to the RINVOQ Consumer Medicine Information (CMI) or speak to your healthcare professional if you have any questions or concerns.</p>
                        <ul>
                            <li><a href="javascript:void(0)">Home</a></li>
                            <li><a href="javascript:void(0)">Ask us</a></li>
                            <li><a href="javascript:void(0)">CMI</a></li>
                            <li><a href="javascript:void(0)">Terms &amp; conditions</a></li>
                            <li><a href="javascript:void(0)">Privacy policy</a></li>
                            <li><a href="javascript:void(0)">Sitemap</a></li>
                            <li><a href="javascript:void(0)">Manage communication preferences</a></li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-8">
                        <p>Copyright © 2019 AbbVie Pty Ltd. MASCOT, NSW 2020. Australia AU-UPAD-190015 October 2019</p>
                    </div>
                    <div class="col-xs-12 col-md-4 col-sm-6">
                        <div class="abbvie_logo">
                            <img src="assets/images/site/abbvie%20logo.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="assets/js/rangeslider.min.js"></script>
        <script src="assets/js/script.js"></script>

    </body>
</html>

